# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.block_devices.misssing_device_name                            = "Error de validación: falta el nombre del dispositivo."
com.vmware.esx.settings.esx.storage.block_devices.unknown_device                                  = "Error de validación: dispositivo desconocido: '{1}'."
com.vmware.esx.settings.esx.storage.block_devices.qfThreshold_qfSampleSize                        = "Error de validación: se deben especificar tanto queue_full_threshold como queue_full_sample_size para el dispositivo '{1}'."
com.vmware.esx.settings.esx.storage.block_devices.device_in_use                                   = "Error de validación: el dispositivo '{1}' que está actualmente en uso no puede establecer el estado: DESACTIVADO."
com.vmware.esx.settings.esx.storage.block_devices.invalid_qFullThreshold                          = "Error de validación: Para el dispositivo: '{1}', queue_full_threshold debe ser <= queue_full_sample_size."
com.vmware.esx.settings.esx.storage.block_devices.invalid_present_status                          = "Error de validación: no se puede establecer queue_full_threshold ni queue_full_sample_size para el dispositivo '{1}' cuando el estado del dispositivo es DESACTIVADO."
com.vmware.esx.settings.esx.storage.block_devices.notShared                                       = "Error de validación: no se puede establecer not_shared = false para un dispositivo local: '{1}'."
com.vmware.esx.settings.esx.storage.block_devices.not_local                                       = "Error de validación: la opción '{1}' no es compatible con el dispositivo '{2}'."
com.vmware.esx.settings.esx.storage.block_devices.non_hpp                                         = "Error de validación: el dispositivo '{1}' no está controlado por el HPP."
com.vmware.esx.settings.esx.storage.block_devices.non_nmp                                         = "Error de validación: el dispositivo '{1}' no está controlado por NMP."
com.vmware.esx.settings.esx.storage.block_devices.plugin_notfound                                 = "Error de validación: no se pudo encontrar '{1}'."
com.vmware.esx.settings.esx.storage.block_devices.missing_psp_type                                = "Error de validación: falta PspType para el dispositivo: '{1}'."
com.vmware.esx.settings.esx.storage.block_devices.device_non_psp_fixed                            = "Error de validación: el dispositivo '{1}' no utiliza la directiva de selección de ruta de acceso VMW_PSP_FIXED."
com.vmware.esx.settings.esx.storage.block_devices.unknown_path                                    = "Error de validación: preferred_path: no se encontró '{1}' para el dispositivo: '{2}'."
com.vmware.esx.settings.esx.storage.block_devices.device_non_psp_rr                               = "Error de validación: el dispositivo '{1}' no utiliza la directiva de selección de ruta de acceso VMW_PSP_RR."
com.vmware.esx.settings.esx.storage.block_devices.unknown_policy                                  = "Error de validación: PspSubPolicy desconocida '{1}' para el dispositivo '{2}'."
com.vmware.esx.settings.esx.storage.block_devices.invalid_option                                  = "Error de validación: faltan las opciones de PSP o no son válidas para la PspSubPolicy '{1}' del dispositivo '{2}'."
com.vmware.esx.settings.esx.storage.block_devices.pspsubpolicy_missing                            = "Error de validación: falta PspSubPolicy para el dispositivo '{1}'."
com.vmware.esx.settings.esx.storage.block_devices.invalid_policy                                  = "Error de validación: no se puede establecer latency_eval_time o num_sampling_cycles sin PspSubPolicy: LATENCIA para el dispositivo: '{1}'."
com.vmware.esx.settings.esx.storage.block_devices.unsupported_pss_for_option                      = "Error de validación: la opción '{1}' no es compatible con PathSelectionSchese: '{2}' para el dispositivo '{3}'."
com.vmware.esx.settings.esx.storage.block_devices.invalid_option_eval_time_or_sampling_cycles     = "Error de validación: opción no válida latency_eval_time o num_sampling_cycles con PathSelectionScheme '{1}' para el dispositivo '{2}'."
com.vmware.esx.settings.esx.storage.block_devices.out_of_range                                    = "Error de validación: '{1}' debe estar en el rango '{2}'-'{3}' para el dispositivo '{4}'."
com.vmware.esx.settings.esx.storage.block_devices.default                                         = "Error de validación: el dispositivo '{1}' es de forma predeterminada '{2}'."
com.vmware.esx.settings.esx.storage.block_devices.pss_missing                                     = "Error de validación: falta pathSelectionScheme para el dispositivo '{1}'."
